/**
 * Theme Name:      CreativityDS Child Theme
 * Theme URI:       https://www.elegantthemes.com/gallery/divi/
 * Description:     A child theme for Divi 5.
 * Author:          Creativity Design Studio LLC
 * Author URI:      https://www.Creativityds.com/
 * Template:         Divi
 * Version:         5.0.0
 * Text Domain:     creativityds-child-theme
 * License:         GPL2
 * License URI:     https://www.gnu.org/licenses/gpl-2.0.html
 */
  
 
/* ---------------------- Theme customization starts here ---------------------- */

/*DEFAULT CSS*/

/*BACKDROP BLUR*/
.bblur {
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
}

/*zoom Effect-or KB Slider */
.zoomkbslider {
animation: kbsl 60s infinite;
}

@keyframes kbsl {
 0% {
  transform:scale(1)
 }
 50% {
  transform:scale(1.2)
 }
 100% {
  transform:scale(1)
 }
}

/*animate gradient*/
.animate-gradient {
    background-size: 400% 400%;
    animation: gradient 5s ease infinite alternate;
}
 
@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

/*show desktop menu on phone*/
@media (max-width: 980px) {
	.pa-open-mobile-menu .et_pb_menu__menu {
		display: flex!important;
	}
	.pa-open-mobile-menu .et_mobile_nav_menu {
		display: none!important;
	}
}

/* MOTION V-H*/
.motion-v {
  animation: floatVertical 3.5s ease-in-out infinite;
}

@keyframes floatVertical {
  0%, 100% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(-8px);
  }
}

.motion-h {
  animation: floatHorizontal 3.5s ease-in-out infinite;
}

@keyframes floatHorizontal {
  0%, 100% {
    transform: translateX(0px);
  }
  50% {
    transform: translateX(-8px);
  }
}